body {
    background-color: #333;
    margin:0;
    color:#fff;
    font-family: Arial, Helvetica, sans-serif;
    background-size: auto;
}
#shade {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 375px;
    width: 100%;
    background: -moz-linear-gradient(top,rgba(0,0,0,.65) 0,rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,.65) 0,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,.65) 0,rgba(0,0,0,0) 100%);
    background-size: auto 100%;
    z-index: 0;
    pointer-events: none;
    opacity: 1;
}
.gradient-container {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: auto 100%;
    z-index: 0;
    pointer-events: none;
    opacity: 1;
}

.imgCont {    
    height: 150px;
    padding-top: 50px;
}
.dominos-logo {
    max-width: 300px;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
.line1 {  
  font-size: 18px;
  font-weight: bold;
}
header {
    background-color:#000;
    padding:5px 0;
    height:35px;
}
#language-link {
    width:100px;
    margin:0 auto 0 auto;
    display: block;
    color:#fff;
    text-decoration: none;
    position:relative;
}
#language-link img {
    width:25px;
    height:17px;
    margin: 5px;
}
#language-link span {
    position:absolute;
    top:3px;
}
.card{
    margin-bottom: 4px;
    width:48%;
    float:left;
    margin-left:5px;
    min-height:270px;
    opacity:.8;
}  

@media (min-width: 769px) and (max-width: 1024px) {
    /* tablets devices */
    .imgCont {    
        width: 200px;
        height: 250px;
    }
    h3{
        font-size: 1em;
        font-weight: bold;
    }
    .card{
        min-height:280px;
    }
}

@media (min-width: 320px) and (max-width: 768px) {
    .imgCont {    
        width: 200px;
        height: 120px;
    }
    h3{
        font-size: 1em;
        font-weight: bold;
    }
    .card{
        width:97%;
    }
}